Readme needs to be modified to include info on Azure SDK 2.4


If one has Azure SDK 2.4 installed, s/he doesn't need to modify the ServiceDefinition.csdef file when creating Azure Cloud Service projects.

If we need the readme file for the older versions, we should include a line to indicate that if SDK 2.4 is installed, there is no need to modify ServiceDefinition.csdef. If one did, s/he would get a build error.
Closed Sep 5, 2014 at 8:07 PM by jinglou
This was fixed in the RC release and verified in that build. Closing.